Megaraid help

Colm MacCarthaigh colm.maccarthaigh at heanet.ie
Mon Aug 4 16:44:02 CDT 2003


On Mon, Aug 04, 2003 at 05:29:31PM -0400, Tom Lesniak wrote:
> RH7.2  2.4.9-13 (i know it's old but i'm forced to use this kernel so I
> can't upgrade)

Forced, as in held at gunpoint ? ;)

Anyway, I confirm that the megaraid driver works fine with 2.4.21, with more
than 512Mb of RAM, we're running it on 6650 with 8Gb of Ram.

-- 
Colm MacCárthaigh  /  HEAnet, Teach Brooklawn,  / Innealtóir Ghréasáin
+353 1 6609040    / Bóthar Shelbourne, BÁC, IE /   http://www.hea.net/




More information about the Linux-PowerEdge mailing list